/*Main navbar*/

.navbar {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #333;
  padding: 1rem 2rem;
  color: white;
  position: sticky;
  top: 0;
  z-index: 1000;
  border-radius: 8px;
}

.navbar_links {
  display: flex;
  list-style: none;
}

.navbar_links li {
  margin-left: 50px;
  margin-right: 50px;
}

.navbar_links a,
.navbar_links p {
  color: #ff0000;
  text-decoration: none;
  font-weight: bold;
  transition: color 0.3s;
  font-size: 30px;
  transition: color 0.3s transform 0.3s;
}

.navbar_links a:hover {
  color: rgb(255, 255, 255);
  transform: scale(1.2);
}

/*Dropdown*/
.dropdown {
  position: relative;
}

.dropdown_content {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  background-color: #444;
  min-width: 150px;
  left: 50%;
  list-style: none;
  padding: 0;
  margin: 0;
  list-style: none;
  box-sizing: 0px 8px 16px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
  z-index: 1;
  transform: translateX(-50%) translateY(-10px);
  transition: all 0.3s ease;
  overflow: hidden;
  border-radius: 8px;
}

.dropdown_content li {
  width: 100%;
  padding: 0;
  margin: 0;
}

.dropdown_content a,
.dropdown_content p {
  margin: 0;
  padding: 10px 0;
  border-radius: 8px;
  display: block;
  color: white;
  display: block;
  box-sizing: border-box;
  text-align: center;
}

.dropdown:hover .dropdown_content {
  opacity: 1;
  visibility: visible;
  transform: translateX(-50%) translateY(0);
}

.dropdown_content a:hover {
  background-color: #555;
  color: rgb(255, 0, 0);
}

.dropdown_content p:hover {
  cursor: default;
}
